Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 02:14:48 +0000

Chat transcript

	Harry Thu, 09/22/22 10:08:49 am Asia/Shanghai
		Hello, would you like to talk about our services?
	Visitor 10:08:49 am
		do you have offer cn2 gia on colocation
	Harry 10:09:12 am
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number? 
	Visitor 10:09:51 am
		colin, [email-masked]
	Harry 10:10:05 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 10:11:16 am
		1U, West Coast, like Los Angeles
	Harry 10:11:23 am
		Sure
		Do you also need any additional hardware from us? 
	Visitor 10:12:22 am
		additional hardware ? such as?
	Harry 10:12:59 am
		If you need any hardware from our end?
	Visitor 10:13:23 am
		no, i have server
	Harry 10:13:28 am
		Okay
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 10:13:59 am
		ok, Thanks, waitting your email
	Harry 10:14:03 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:14:09 am
		Harry archived the chat
	System 10:14:20 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 20s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com